LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
DataResultFlags.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::DataResultFlags
| used to specify the result type of one element in the data pilot data array.

## Variables
const long | HASDATA = 1
| The element contains data.
const long | SUBTOTAL = 2
| The element contains a subtotal.
const long | ERROR = 4
| The element has an error.